Subject: Re: [PATCH 1/2] Add --date={local,relative,default}

From: David Kågedal <[email-masked]>
Date: Thu, 26 Apr 2007 08:54:01 +0200

Junio C Hamano <[email-masked]> writes:

> ++
> +`--date=relative` shows dates relative to the current time,
> +e.g. "2 hours ago".
> ++
> +`--date=local` shows timestamps in user's local timezone.
> ++
> +`--date=default` shows timestamps in the original timezone
> +(either committer's or author's).

Why is "default" called "default" and not, say, "original"?  What if I
changed the default format to "local" using local configuration.  What
would "default" show then?

-- 
David Kågedal